{ pkgs, ... }: {
    virtualisation.virtualbox.host = {
        enable = true;
        enableExtensionPack = true;
    };
    users.extraGroups.vboxusers.members = [ "deprekated" ];

    boot.extraModprobeConfig = ''
        install kvm_intel /bin/true
        install kvm_amd /bin/true
        install kvm /bin/true
    '';
}
